Bug 831998 - It's impossible to create bond with setupNetworks
It's impossible to create bond with setupNetworks
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
unspecified
Unspecified Linux
urgent Severity urgent
: ---
: ---
Assigned To: Igor Lvovsky
network
: Regression, Reopened, TestBlocker
Depends On:
Blocks: 822145
  Show dependency treegraph
 
Reported: 2012-06-14 05:11 EDT by GenadiC
Modified: 2013-02-28 23:54 EST (History)
11 users (show)

See Also:
Fixed In Version: vdsm-4.10.0-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:00:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
vdsm log with the error on creating bond for eth1 and eth3 (14.62 MB, application/octet-stream)
2012-06-14 05:11 EDT, GenadiC
no flags Details
zipped attachement (989.46 KB, application/x-gzip)
2012-06-14 07:57 EDT, GenadiC
no flags Details

  None (edit)
Description GenadiC 2012-06-14 05:11:48 EDT
Created attachment 591780 [details]
vdsm log with the error on creating bond for eth1 and eth3

Description of problem:

Creation of bond fails with Error in setupNetworks.
MainProcess|Thread-472::ERROR::2012-06-14 11:24:25,152::supervdsmServer::76::SuperVdsm.ServerCallback::(wrapper) Error in setupNetworks
  File "/usr/share/vdsm/supervdsmServer.py", line 150, in setupNetworks

Version-Release number of selected component (if applicable):


How reproducible:

always
Steps to Reproduce:
1.Use setupNetwork to create a bond
  
Actual results:
GUI is stucked and vdsm reports Error in setupNetworks

Expected results:

Bond should be created
Additional info:
I used the latest rpm's from 14jun build
Comment 1 GenadiC 2012-06-14 07:57:59 EDT
Created attachment 591818 [details]
zipped attachement
Comment 2 Dan Kenigsberg 2012-06-14 08:59:51 EDT
> I used the latest rpm's from 14jun build

please use name-version-release, and don't trust our dusty memory when and where we've built an rpm.
Comment 3 GenadiC 2012-06-14 09:21:11 EDT
(In reply to comment #2)
> > I used the latest rpm's from 14jun build
> 
> please use name-version-release, and don't trust our dusty memory when and
> where we've built an rpm.


Name        : vdsm
Version     : 4.10.0
Release     : 1.fc17
Comment 4 Igor Lvovsky 2012-06-20 07:39:39 EDT
Fixed in vdsm-4.9.6-17.0.el6
Comment 5 Ofer Schreiber 2012-06-20 07:57:43 EDT
This bug is on ovirt, and is a blocker for ovirt 3.1 release.
Please provide an Fedora build for it before closing it.
Comment 6 Federico Simoncelli 2012-06-28 18:53:56 EDT
Fixed in vdsm-4.10.0-4.fc17
Comment 7 Itamar Heim 2012-08-09 04:00:54 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.